LakeHuron {datasets} | R Documentation

## Level of Lake Huron 1875–1972

### Description

Annual measurements of the level, in feet, of Lake Huron 1875–1972.

### Usage

    LakeHuron

### Format

A time series of length 98.

### Source

Brockwell, P. J. and Davis, R. A. (1991). Time Series and Forecasting Methods. Second edition. Springer, New York. Series A, page 555.

Brockwell, P. J. and Davis, R. A. (1996). Introduction to Time Series and Forecasting. Springer, New York. Sections 5.1 and 7.6.

[Package datasets version 3.4.2 Index]